hledger-1.31: Command-line interface for the hledger accounting system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Cli.Commands.Stats

Description

Print some statistics for the journal.

Synopsis

- statsmode :: Mode RawOpts
- stats :: CliOpts -> Journal -> IO ()

# Documentation

statsmode :: Mode RawOpts #

stats :: CliOpts -> Journal -> IO () #

Print various statistics for the journal.